## Description

sample image intensity values along the tracks, producing one intensity value per point along each track.

the track file should generally have been produced by resample_tracks to ensure even sampling.

syntax: sample_tracks [ options ] tracks image output

## Arguments

tracks | the input track file.
image | the image to be sampled.
output | the output text file containing the intensity values

## Options

-info | display information messages.
-quiet | do not display information messages or progress status.
-debug | display debugging messages.
-help | display this information page and exit.
-version | display version information and exit.